[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: How to close open security issues


Am 23.05.2011 18:26, schrieb sils:

> There are a bug in BTS related with 3 of these CVEs
> I found out that It would be needed to add, also, in debian/changelog
> the mention of this bug number.

Please also contact the security team, to coordinate a securty update
for them, as it seems that the versions in oldstable and stable are
affected by those CVEs, too.

Best regards,

Reply to: